Can anyone help me test whether my app can still be downloaded in iOS7?

Discussion in 'iOS 7' started by j-a-x, Sep 18, 2014.

  1. j-a-x macrumors 65816

    j-a-x

    Joined:
    Apr 15, 2005
    Location:
    Houston, Texas
    #1
    I recently released an update to my app which requires iOS8. I tried to set things up so that the app could only be downloaded in iOS8 (using the Deployment Target in Xcode).

    I was wondering if somebody could try to download my app and tell me whether it can still be downloaded in iOS7 and if it can, whether it crashes.

    https://itunes.apple.com/us/app/steptracker/id714439468?mt=8
     
  2. Winona Northdakota macrumors 6502a

    Joined:
    Dec 27, 2010
    #2
    Can anyone help me test whether my app can still be downloaded in iOS7?

    Don't have iOS 7, but this might help...[​IMG]

    Looks like anyone with iOS 7 can.
     
  3. j-a-x thread starter macrumors 65816

    j-a-x

    Joined:
    Apr 15, 2005
    Location:
    Houston, Texas
    #3
    I noticed it says that iOS 7 or later is required, and that bothers me because it should say iOS 8, but I have no way of testing it right now. I set things up in Xcode so that the App Store should require iOS 8.
     
  4. j-a-x thread starter macrumors 65816

    j-a-x

    Joined:
    Apr 15, 2005
    Location:
    Houston, Texas
    #4
    I figured out the problem and I am in the process of re submitting my app so that it can be downloaded by iOS8 users only. It is currently in review with Apple. Thanks for your help.
     

Share This Page